GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
registered_call Struct Reference

## Data Fields
grpc_mdelem * | path
grpc_mdelem * | authority
struct registered_call * | next

## Field Documentation

grpc_mdelem* registered_call::authority

struct registered_call* registered_call::next

grpc_mdelem* registered_call::path

The documentation for this struct was generated from the following file:

- src/core/surface/channel.c